@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
HOME
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
@media (min-width: 768px) {
.home-article {
	padding-top: 40px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- ページヘッダー
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-header {
	position: relative;
}

.home-header .img {
	position: absolute;
	inset: auto 0 0 auto;
	z-index: -1;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center 70%;
}

.home-header .text {
	position: relative;
	width: fit-content;
}

.home-header .text::before {
	position: absolute;
	inset: -50%;
	z-index: -1;
	background: radial-gradient(#fff, rgb(255, 255, 255, 0) 50%);
	content: "";
}

.home-header .heading_enja {
	margin-bottom: 0.8em;
}

.home-header .heading_enja-en {
	font-weight: initial;
	font-size: 14px;
}

.home-header .heading_enja-ja {
	margin-top: 0.6em;
}

.home-header .description {
	font-size: 18px;
}

.home-header .contact-link-ul {
	margin-left: initial;
}

@media (min-width: 768px) {
.home-header .img {
	inset: 0 0 auto auto;
	width: min(57%, calc(50% + 100px));
	height: 100%;
	object-position: left 20%;
}

.home-header .heading_enja {
	font-size: 64px;
}
}

@media (max-width: 767.9px) {
header {
	position: fixed;
	inset-inline: 0;
	transition: background var(--transition);
}

header:not(._change) {
	background: initial;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- お知らせ
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-news .inner {
	display: grid;
	overflow: auto;
	height: 64px;
	align-content: center;
}

.home-news .post-link {
	display: grid;
	width: max-content;
	grid-template-columns: auto 1fr;
	column-gap: 1.5em;
	align-items: center;
}

.home-news .post-heading {
	transition: var(--transition);
}

.home-news .post-link:hover .post-heading {
	color: var(--color_main);
}

@media (min-width: 768px) {
.home-news .inner {
	height: 84px;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 選ばれる理由
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-reason {
	background: var(--color_sub);
	color: #fff;
}

.home-reason-li {
	display: grid;
	position: relative;
	justify-items: center;
}

.home-reason-li .heading {
	margin-block: 0.8em;
	font-size: 20px;
	font-family: var(--font_serif);
	text-align: center;
}

.home-reason-li .description {
	color: rgb(255, 255, 255, 0.8);
	font-size: 15px;
	line-height: 1.6;
}

@media (min-width: 768px) {
.home-reason-ul {
	display: grid;
	grid-template-columns: repeat(4, auto);
}

.home-reason-li:not(:first-child) {
	padding-left: min(100vw * 40 / 1400, 40px);
}

.home-reason-li:not(:last-child) {
	padding-right: min(calc(100vw * 40 / 1400), 40px);
	border-right: 1px solid;
}

.home-reason-li .heading {
	font-size: 24px;
}
}

@media (max-width: 767.9px) {
.home-reason-li:not(:first-child) {
	padding-top: 30px;
}

.home-reason-li:not(:last-child) {
	padding-bottom: 30px;
	border-bottom: 1px solid;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 金融メディア
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-media {
	padding-bottom: initial;
}

.home-media .button {
	margin-left: auto;
}

@media (max-width: 767.9px) {
.home-media .button {
	margin-right: auto;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
-- マーケットインサイト
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.media-mi {
	padding-top: initial;
}

.media-mi-slider {
	max-width: 1280px;
	margin-inline: auto;
}

.media-mi-li {
	max-width: 300px;
	padding: 20px;
	border-right: 1px solid;
}

.media-mi-li:first-child::before {
	position: absolute;
	inset: 0 auto auto 50%;
	width: 1000vw;
	border-top: 1px solid;
	content: "";
	transform: translateX(-50%);
}

@media (min-width: 768px) {
.media-mi-ul {
	display: grid;
	cursor: initial !important;
	transform: initial !important;
	grid-template-columns: 1fr 1fr 1fr;
}

.media-mi-li {
	position: relative;
	max-width: 427px;
	padding: 40px 9%;
}

.media-mi-li:nth-child(3n) {
	border-right: initial;
}

.media-mi-li:nth-child(3n+1)::after {
	position: absolute;
	inset: auto auto 0 50%;
	width: 200vw;
	border-top: 1px solid;
	content: "";
	transform: translateX(-50%);
}

.media-mi-slider .swiper-navigation {
	display: none;
}
}

@media (max-width: 767.9px) {
.media-mi-li:last-child {
	border-right: initial;
}

.media-mi-li:first-child::after {
	position: absolute;
	inset: auto auto 0 50%;
	width: 1000vw;
	border-top: 1px solid;
	content: "";
	transform: translateX(-50%);
}

.media-mi-slider .swiper-navigation {
	padding-right: var(--padding-inline);
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
-- ジャーナル
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.media-journal {
	background: var(--color_sub);
	color: #fff;
}

.media-journal-slider {
	max-width: 1280px;
	margin-inline: auto;
}

.media-journal-li {
	max-width: 300px;
	padding: 20px;
}

.media-journal-li:not(:last-child) {
	border-right: 1px solid;
}

@media (min-width: 768px) {
.media-journal-ul {
	display: grid;
	cursor: initial !important;
	transform: initial !important;
	grid-template-columns: 1fr 1fr 1fr;
}

.media-journal-li {
	max-width: 427px;
	padding: 40px 9%;
}

.media-journal-slider .swiper-navigation {
	display: none;
}
}

@media (max-width: 767.9px) {
.media-journal-slider .swiper-navigation {
	padding-right: var(--padding-inline);
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
-- コラム
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.media-column-ul {
	display: block;
}

.media-column-li {
	display: grid;
	padding-block: 20px;
	border-bottom: 1px solid;
	grid-template-columns: min(37%, 200px) auto;
	align-items: center;
}

.media-column-li:first-child {
	padding-top: initial;
}

@media (min-width: 768px) {
.media-column-ul {
	display: grid;
	grid-template-columns: 50% auto;
	column-gap: 5%;
}

.media-column-li:first-child {
	padding: 0 10% 0 0;
	border-right: 1px solid;
	border-bottom: initial;
	grid-row: 1 / 4;
	grid-template-columns: initial;
}

.media-column-li:not(:first-child) {
	padding-block: 40px;
	border-bottom: 1px solid;
}

.media-column-li:nth-child(2) {
	padding-top: initial;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- Vertas Academyについて
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-about {
	overflow: clip;
	position: relative;
	z-index: 0;
	padding-bottom: initial;
	color: #fff;
}

.home-about-img {
	position: absolute;
	inset: -8px;
	z-index: -1;
	width: calc(100% + 16px);
	max-width: initial;
	height: calc(100% + 16px);
	object-fit: cover;
	object-position: center 30%;
	transform: translateZ(0);
	filter: blur(8px);
}

.home-about .inner {
	padding-bottom: var(--padding-block);
}

.home-about .section-description {
	text-align: center;
}

.home-about-ul {
	width: fit-content;
	margin-inline: auto;
}

.home-about-li .heading {
	margin-bottom: 0.5em;
}

.home-about-li .number {
	font-size: 48px;
	font-family: var(--font_serif);
	line-height: 1;
}

.home-about-li .unit {
	font-size: 32px;
}

@media (min-width: 768px) {
.home-about-ul {
	display: grid;
	grid-template-columns: repeat(4, auto);
	justify-content: center;
}

.home-about-li:not(:first-child) {
	padding-left: min(100vw * 50 / 1400, 50px);
}

.home-about-li:not(:last-child) {
	padding-right: min(calc(100vw * 50 / 1400), 50px);
	border-right: 1px solid;
}

.home-about-li .number {
	font-size: min(calc(100vw * 48 / 768), 64px);
}

.home-about-li .unit {
	font-size: 0.75em;
}

.home-about .button {
	margin-top: 60px;
}
}

@media (max-width: 767.9px) {
.home-about-li {
	padding-inline: 1em;
	text-align: center;
}

.home-about-li:not(:first-child) {
	padding-top: 1em;
}

.home-about-li:not(:last-child) {
	padding-bottom: 1em;
	border-bottom: 1px solid;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 学習プログラム
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-programs-ul {
	margin-top: 40px;
}

.home-programs-li {
	display: grid;
	padding-block: 30px 40px;
	border-top: 1px solid;
	counter-increment: number;
	gap: 1.3em 6%;
}

.home-programs-li:last-child {
	padding-bottom: initial;
}

.home-programs-li .number {
	font-weight: 600;
	font-size: 13px;
	font-family: var(--font_en);
	text-align: center;
}

.home-programs-li .number::after {
	display: block;
	font-weight: initial;
	font-size: 40px;
	font-family: var(--font_serif);
	line-height: 1.4;
	letter-spacing: 0.1em;
	content: counter(number, decimal-leading-zero);
}

@media (min-width: 768px) {
.home-programs {
	display: grid;
	padding-block: initial;
	grid-template-columns: calc(50% - 100px) minmax(auto, 730px);
}

.home-programs-img {
	position: sticky;
	top: var(--header-height);
	width: 100%;
	min-height: 800px;
	object-fit: cover;
	object-position: 20% center;
}

.home-programs .inner {
	padding-block: var(--padding-block);
	padding-left: 13%;
}

.home-programs-li {
	padding-top: 40px;
	grid-template-columns: 1fr 1fr;
}

.home-programs-li .number {
	grid-column: 1 / 3;
}
}

@media (max-width: 767.9px) {
.home-programs-img {
	display: none;
}

.home-programs-li .heading_circle {
	font-size: 24px;
}

.home-programs-li .img {
	width: 100%;
	max-height: 360px;
	object-fit: cover;
}
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- よくあるご質問
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-faq {
	padding-bottom: initial;
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 会社概要
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.home-company .inner {
	display: grid;
	gap: 30px 8%;
}

.home-company iframe {
	width: 100%;
	height: 338px;
}

.home-company .button {
	margin-left: auto;
}

@media (min-width: 768px) {
.home-company .inner {
	grid-template-columns: 50% auto;
	align-items: center;
}

.home-company iframe {
	height: 540px;
}
}

@media (max-width: 767.9px) {
.home-company .map {
	margin-inline: var(--padding-inline_negative);
}

.home-company .button {
	margin-right: auto;
}
}
